// this file is generated automatically. do not edit!
mdl clear_models

mdl new GSG9\gsg9.mdl
mdl add_spot 5 6 3
mdl add_spot 5 0 0
mdl add_spot 3 0 0
mdl add_spot 20 0 0
mdl add_spot 9 0 0
mdl add_spot 44 45 0.5
mdl add_spot 50 51 0.5

mdl new SAS\sas.mdl
mdl add_spot 5 6 3
mdl add_spot 5 0 0
mdl add_spot 3 0 0
mdl add_spot 20 0 0
mdl add_spot 9 0 0
mdl add_spot 44 45 0.5
mdl add_spot 50 51 0.5

mdl new arctic\arctic.mdl
mdl add_spot 5 6 3
mdl add_spot 5 0 0
mdl add_spot 3 0 0
mdl add_spot 20 0 0
mdl add_spot 9 0 0
mdl add_spot 44 45 0.5
mdl add_spot 50 51 0.5

mdl new gign\gign.mdl
mdl add_spot 5 6 3
mdl add_spot 5 0 0
mdl add_spot 3 0 0
mdl add_spot 20 0 0
mdl add_spot 9 0 0
mdl add_spot 44 45 0.5
mdl add_spot 50 51 0.5

mdl new guerilla\guerilla.mdl
mdl add_spot 5 6 3
mdl add_spot 5 0 0
mdl add_spot 3 0 0
mdl add_spot 20 0 0
mdl add_spot 9 0 0
mdl add_spot 44 45 0.5
mdl add_spot 50 51 0.5

mdl new leet\leet.mdl
mdl add_spot 5 6 3
mdl add_spot 5 0 0
mdl add_spot 3 0 0
mdl add_spot 20 0 0
mdl add_spot 9 0 0
mdl add_spot 44 45 0.5
mdl add_spot 50 51 0.5

mdl new terror\terror.mdl
mdl add_spot 5 6 3
mdl add_spot 5 0 0
mdl add_spot 3 0 0
mdl add_spot 19 0 0
mdl add_spot 9 0 0
mdl add_spot 42 43 0.5
mdl add_spot 48 49 0.5

mdl new urban\urban.mdl
mdl add_spot 5 6 3
mdl add_spot 5 0 0
mdl add_spot 3 0 0
mdl add_spot 20 0 0
mdl add_spot 9 0 0
mdl add_spot 44 45 0.5
mdl add_spot 50 51 0.5

mdl ov 1 2 2.6
